Foreman - Bug #133

Report.with_changes looking at wrong column
12/15/2009 03:06 PM - Frank Sweetser

Status: Closed

Priority: Low

Assignee: Frank Sweetser

Category: Dashboard

Target version: 0.1-4

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Report.with_changes is looking for columns with report_at != 0, which is all of them. The attached patch looks at the status column

instead.

Associated revisions

Revision 5f78df55 - 12/15/2009 03:26 PM - Frank Sweetser

Fixes #133 - Report.with_changes looking at wrong column

Revision cf94f9c2 - 12/17/2009 12:43 PM - Frank Sweetser

Fixes #133 - Report.with_changes looking at wrong column

History

#1 - 12/15/2009 03:32 PM - Ohad Levy
- Assignee set to Frank Sweetser

- Target version set to 0.1-4

#2 - 12/15/2009 07:47 PM - Frank Sweetser
- Status changed from New to Ready For Testing
- % Done changed from 0 to 100

Applied in changeset 5{78df5573d9842329dac04aaf79272ee0739b63.

#3 - 12/16/2009 02:50 AM - Ohad Levy
- Status changed from Ready For Testing to Closed

Files

0001-Fix-report.with_changes-to-look-at-status-column.patch 906 Bytes
